# Copyright (C) 2025 VW Themes
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: VW Magazine 1.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/vw-magazine\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-30T12:23:45+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: vw-magazine\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns/block-patterns.php:16
msgid "VW Magazine"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:567
msgid "https://www.vwthemes.com/products/free-wordpress-magazine-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "VW Magazine WordPress theme is built for online magazines, newspaper and editors. Though the theme is for Magazine and news sites it can also be used as a blogging theme by fashion designers, food and travel bloggers, personal blogs, review site and any creative website, online news publishing sites, content-focused website, dynamic news, newspapers, publishers, fashion and style magazine, childrens magazine, auto magazine, comic book release, ebooks, Filmfare Magazine, VOGUE Magazine, Women’s Magazine, graphic novel, portfolio, Outlook Magazine, Magazine, Business News, Editorial, Media, Publications, content publishing site, games, entertainment, video, new portal, photography, games review, fitness magazine, health magazine, professional blog, beauty magazine, lifestyle bloggers, dynamic news, online and gaming magazines, technology and sports bloggers. The WP Theme Bundle by VW Themes offers 420+ high-quality WordPress themes suitable for a wide range of businesses and niches. News portals and editors got the best theme to focus on their content. This minimalist theme is clean and beautiful. Its user-friendly interface caters to smooth navigation. It is fully responsive, it has tab widget, Four Columns, personalization options, Theme Options, Clean Customizer, cross-browser compatible and translation ready. You can easily customize it to change its colour, fonts, Sticky Post, logo, one column layouts, SEO friendly etc. effortlessly. It has multiple page layouts to design each template differently. This magazine WordPress theme can up your Google ranking as it is search engine optimized. This ensures faster page loading. The theme has many colour options and various fonts to choose from to give your site the professional look you must be yearning for. This multipurpose Magazine theme is very interactive which is very important for a newsletter or magazine site. It focuses on content. Various sliders can be implemented not just on the left and right side but on other parts of the site as well to feature links to other articles. Your content will get maximum attention and can be positioned with images to grab maximum eyeballs. Dmo: https://vwthemes.net/vw-magazine-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VW Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:12
#: inc/customizer.php:2245
msgid "404 Not Found"
msgstr ""

#: 404.php:19
#: inc/customizer.php:2259
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:22
#: inc/customizer.php:2272
msgid "Return to the home page"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: footer.php:46
#: sidebar.php:11
msgid "Search"
msgstr ""

#: footer.php:57
#: sidebar.php:15
msgid "Archives"
msgstr ""

#: footer.php:70
#: sidebar.php:21
msgid "Meta"
msgstr ""

#: footer.php:85
#: sidebar.php:29
msgid "Categories"
msgstr ""

#: footer.php:100
msgid "By VWthemes"
msgstr ""

#: footer.php:108
#: footer.php:110
#: footer.php:112
msgid "Scroll Up"
msgstr ""

#: functions.php:60
msgid "Primary Menu"
msgstr ""

#: functions.php:97
msgid "Thank you for choosing VW Magazine Theme. Would like to have you on our Welcome page so that you can read all the benefits of our VW Magazine Theme."
msgstr ""

#: functions.php:98
msgid "GET STARTED"
msgstr ""

#: functions.php:99
msgid "VIEW DEMO"
msgstr ""

#: functions.php:100
msgid "UPGRADE PRO"
msgstr ""

#: functions.php:101
msgid "THEME BUNDLE"
msgstr ""

#: functions.php:108
msgid "Blog Sidebar"
msgstr ""

#: functions.php:109
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:118
msgid "Page Sidebar"
msgstr ""

#: functions.php:119
#: functions.php:129
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:128
msgid "Sidebar 3"
msgstr ""

#: functions.php:138
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:139
msgid "Appears on footer 1"
msgstr ""

#: functions.php:148
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:149
msgid "Appears on footer 2"
msgstr ""

#: functions.php:158
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:159
msgid "Appears on footer 3"
msgstr ""

#: functions.php:168
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:169
msgid "Appears on footer 4"
msgstr ""

#: functions.php:178
msgid "Social Icon"
msgstr ""

#: functions.php:179
msgid "Appears on top bar"
msgstr ""

#: functions.php:188
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:189
msgid "Appears on shop page"
msgstr ""

#: functions.php:198
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:199
msgid "Appears on single product page"
msgstr ""

#: functions.php:208
msgid "Footer Social Icon"
msgstr ""

#: functions.php:209
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:505
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:558
msgid "https://preview.vwthemesdemo.com/docs/free-vw-magazine/"
msgstr ""

#: functions.php:559
msgid "https://wordpress.org/support/theme/vw-magazine/"
msgstr ""

#: functions.php:560
msgid "https://wordpress.org/support/theme/vw-magazine/reviews/"
msgstr ""

#: functions.php:561
msgid "https://www.vwthemes.com/products/premium-magazine-wordpress-theme"
msgstr ""

#: functions.php:562
msgid "https://vwthemes.net/vw-magazine-pro/"
msgstr ""

#: functions.php:563
msgid "https://preview.vwthemesdemo.com/docs/vw-magazine-pro/"
msgstr ""

#: functions.php:564
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:565
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:566
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:568
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:569
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:574
msgid "Magazine WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Post Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
#: inc/customizer.php:625
msgid "Category Section"
msgstr ""

#: inc/customizer.php:41
msgid "VW Settings"
msgstr ""

#: inc/customizer.php:48
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:56
#: inc/get-started/get-started.php:144
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:57
msgid "Add Topbar Content here"
msgstr ""

#: inc/customizer.php:68
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:79
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:82
#: inc/customizer.php:845
msgid "Top Left"
msgstr ""

#: inc/customizer.php:83
#: inc/customizer.php:846
msgid "Top"
msgstr ""

#: inc/customizer.php:84
#: inc/customizer.php:847
msgid "Top Right"
msgstr ""

#: inc/customizer.php:85
#: inc/customizer.php:848
#: inc/customizer.php:908
#: inc/customizer.php:924
#: inc/customizer.php:1134
#: inc/customizer.php:2175
#: inc/customizer.php:2697
msgid "Left"
msgstr ""

#: inc/customizer.php:86
#: inc/customizer.php:849
#: inc/customizer.php:909
#: inc/customizer.php:925
#: inc/customizer.php:1136
#: inc/customizer.php:2177
msgid "Center"
msgstr ""

#: inc/customizer.php:87
#: inc/customizer.php:850
#: inc/customizer.php:910
#: inc/customizer.php:926
#: inc/customizer.php:1135
#: inc/customizer.php:2176
#: inc/customizer.php:2698
msgid "Right"
msgstr ""

#: inc/customizer.php:88
#: inc/customizer.php:851
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:852
msgid "Bottom"
msgstr ""

#: inc/customizer.php:90
#: inc/customizer.php:853
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:102
#: inc/customizer.php:2411
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:111
msgid "Topbar Padding Top Bottom"
msgstr ""

#: inc/customizer.php:112
#: inc/customizer.php:234
#: inc/customizer.php:254
#: inc/customizer.php:398
#: inc/customizer.php:879
#: inc/customizer.php:972
#: inc/customizer.php:1001
#: inc/customizer.php:1044
#: inc/customizer.php:1058
#: inc/customizer.php:1086
#: inc/customizer.php:1270
#: inc/customizer.php:1284
#: inc/customizer.php:1420
#: inc/customizer.php:1455
#: inc/customizer.php:1469
#: inc/customizer.php:1483
#: inc/customizer.php:2324
#: inc/customizer.php:2338
#: inc/customizer.php:2352
#: inc/customizer.php:2366
#: inc/customizer.php:2587
#: inc/customizer.php:2601
#: inc/customizer.php:2649
#: inc/customizer.php:2663
#: inc/customizer.php:2708
#: inc/logo/logo-resizer.php:39
#: inc/logo/logo-resizer.php:53
#: inc/logo/logo-resizer.php:78
#: inc/logo/logo-resizer.php:104
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:114
#: inc/customizer.php:236
#: inc/customizer.php:256
#: inc/customizer.php:400
#: inc/customizer.php:881
#: inc/customizer.php:974
#: inc/customizer.php:1003
#: inc/customizer.php:1046
#: inc/customizer.php:1060
#: inc/customizer.php:1074
#: inc/customizer.php:1088
#: inc/customizer.php:1272
#: inc/customizer.php:1286
#: inc/customizer.php:1422
#: inc/customizer.php:1457
#: inc/customizer.php:1471
#: inc/customizer.php:1485
#: inc/customizer.php:2326
#: inc/customizer.php:2340
#: inc/customizer.php:2354
#: inc/customizer.php:2368
#: inc/customizer.php:2589
#: inc/customizer.php:2603
#: inc/customizer.php:2651
#: inc/customizer.php:2665
#: inc/customizer.php:2710
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:55
#: inc/logo/logo-resizer.php:80
#: inc/logo/logo-resizer.php:106
msgid "10px"
msgstr ""

#: inc/customizer.php:132
msgid "Add Contact Icon"
msgstr ""

#: inc/customizer.php:144
msgid "Add Contact Details"
msgstr ""

#: inc/customizer.php:156
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:168
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:179
msgid "Add Top Title"
msgstr ""

#: inc/customizer.php:187
#: inc/get-started/get-started.php:131
msgid "Header Section"
msgstr ""

#: inc/customizer.php:188
msgid "Add Header content below."
msgstr ""

#: inc/customizer.php:198
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:208
msgid "Add Search Icon"
msgstr ""

#: inc/customizer.php:221
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:233
msgid "Search Font Size"
msgstr ""

#: inc/customizer.php:244
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:253
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:269
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:272
#: inc/customizer.php:787
msgid "100"
msgstr ""

#: inc/customizer.php:273
#: inc/customizer.php:788
msgid "200"
msgstr ""

#: inc/customizer.php:274
#: inc/customizer.php:789
msgid "300"
msgstr ""

#: inc/customizer.php:275
#: inc/customizer.php:790
msgid "400"
msgstr ""

#: inc/customizer.php:276
#: inc/customizer.php:791
msgid "500"
msgstr ""

#: inc/customizer.php:277
#: inc/customizer.php:792
msgid "600"
msgstr ""

#: inc/customizer.php:278
#: inc/customizer.php:793
msgid "700"
msgstr ""

#: inc/customizer.php:279
#: inc/customizer.php:794
msgid "800"
msgstr ""

#: inc/customizer.php:280
#: inc/customizer.php:795
msgid "900"
msgstr ""

#: inc/customizer.php:291
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:293
#: inc/customizer.php:770
#: inc/customizer.php:1505
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:294
#: inc/customizer.php:771
#: inc/customizer.php:1506
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:295
#: inc/customizer.php:772
#: inc/customizer.php:1507
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:308
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:310
msgid "None"
msgstr ""

#: inc/customizer.php:311
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:320
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:329
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:338
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:347
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:354
msgid "Social Links"
msgstr ""

#: inc/customizer.php:364
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:365
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Icon Widget area.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:388
#: inc/customizer.php:2421
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:397
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:418
msgid "Add Weather Icon"
msgstr ""

#: inc/customizer.php:430
msgid "Add City Name"
msgstr ""

#: inc/customizer.php:441
msgid "Add Weather Percnt"
msgstr ""

#: inc/customizer.php:453
msgid "Add Timing Icon"
msgstr ""

#: inc/customizer.php:465
msgid "Add Day, Date"
msgstr ""

#: inc/customizer.php:476
msgid "Add Time"
msgstr ""

#: inc/customizer.php:496
msgid "Select post"
msgstr ""

#: inc/customizer.php:505
msgid "Button text"
msgstr ""

#: inc/customizer.php:513
#: inc/get-started/get-started.php:136
msgid "Post Carousel"
msgstr ""

#: inc/customizer.php:514
msgid "For more options of the post carousel section</br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/premium-magazine-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:543
#: inc/customizer.php:589
msgid "Select category from here"
msgstr ""

#: inc/customizer.php:549
#: inc/get-started/get-started.php:139
msgid "Latest Post"
msgstr ""

#: inc/customizer.php:550
msgid "For more options of the latest post section</br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/premium-magazine-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:566
msgid "Section Title"
msgstr ""

#: inc/customizer.php:595
msgid "Video News Section"
msgstr ""

#: inc/customizer.php:596
#: inc/customizer.php:626
#: inc/customizer.php:656
#: inc/customizer.php:686
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:606
msgid ""
"<p>1. More options for video news section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for video news section.</p>"
msgstr ""

#: inc/customizer.php:636
msgid ""
"<p>1. More options for category section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for category section.</p>"
msgstr ""

#: inc/customizer.php:655
msgid "More News Section"
msgstr ""

#: inc/customizer.php:666
msgid ""
"<p>1. More options for more news section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for more news section.</p>"
msgstr ""

#: inc/customizer.php:685
msgid "Editors Pic Section"
msgstr ""

#: inc/customizer.php:696
msgid ""
"<p>1. More options for editors pic section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for editors pic section.</p>"
msgstr ""

#: inc/customizer.php:715
msgid "Footer"
msgstr ""

#: inc/customizer.php:716
msgid "For more options of the footer section</br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/premium-magazine-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:726
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:736
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:751
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:768
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:784
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:804
msgid "Footer style"
msgstr ""

#: inc/customizer.php:809
msgid "Style 1"
msgstr ""

#: inc/customizer.php:810
msgid "Style 2"
msgstr ""

#: inc/customizer.php:811
msgid "Style 3"
msgstr ""

#: inc/customizer.php:812
msgid "Style 4"
msgstr ""

#: inc/customizer.php:813
msgid "Style 5"
msgstr ""

#: inc/customizer.php:822
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:831
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:842
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:864
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:866
msgid "fixed"
msgstr ""

#: inc/customizer.php:867
msgid "scroll"
msgstr ""

#: inc/customizer.php:878
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:894
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:905
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:921
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:942
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:951
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:960
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:971
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:986
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1000
msgid "Copyright Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1015
#: inc/customizer.php:2451
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:1031
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1043
#: inc/customizer.php:2323
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1057
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1071
#: inc/customizer.php:2351
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1072
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1085
#: inc/customizer.php:2365
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1100
#: inc/customizer.php:2380
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1116
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1131
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1144
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1152
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1163
msgid "Blog Layouts"
msgstr ""

#: inc/customizer.php:1178
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1179
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1182
#: inc/customizer.php:2150
#: inc/customizer.php:2512
#: inc/customizer.php:2541
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1183
#: inc/customizer.php:2151
#: inc/customizer.php:2513
#: inc/customizer.php:2542
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1184
#: inc/customizer.php:2152
msgid "One Column"
msgstr ""

#: inc/customizer.php:1185
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1186
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1187
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1203
#: inc/customizer.php:1600
#: inc/customizer.php:1968
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1213
#: inc/customizer.php:1703
#: inc/customizer.php:2024
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1223
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1239
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1256
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1259
msgid "Default"
msgstr ""

#: inc/customizer.php:1260
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1269
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1283
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1299
msgid "Excerpt Length"
msgstr ""

#: inc/customizer.php:1315
#: inc/customizer.php:1691
#: inc/customizer.php:1865
#: inc/customizer.php:2033
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1316
#: inc/customizer.php:1692
#: inc/customizer.php:1866
#: inc/customizer.php:2034
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1328
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1331
#: inc/customizer.php:2049
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1332
#: inc/customizer.php:2050
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1343
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1346
msgid "Content"
msgstr ""

#: inc/customizer.php:1347
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1348
msgid "No Content"
msgstr ""

#: inc/customizer.php:1357
#: inc/customizer.php:2072
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1359
#: inc/customizer.php:2074
msgid "[...]"
msgstr ""

#: inc/customizer.php:1371
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1382
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1384
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1385
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1390
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1401
#: inc/customizer.php:1407
#: inc/customizer.php:1724
#: inc/customizer.php:1730
#: inc/customizer.php:2055
#: inc/customizer.php:2061
#: template-parts/content-audio.php:84
#: template-parts/content-audio.php:139
#: template-parts/content-audio.php:193
#: template-parts/content-gallery.php:73
#: template-parts/content-gallery.php:126
#: template-parts/content-gallery.php:178
#: template-parts/content-image.php:68
#: template-parts/content-image.php:114
#: template-parts/content-image.php:159
#: template-parts/content-video.php:84
#: template-parts/content-video.php:139
#: template-parts/content-video.php:193
#: template-parts/content.php:68
#: template-parts/content.php:115
#: template-parts/content.php:161
#: template-parts/grid-layout.php:53
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1405
#: inc/customizer.php:1728
#: inc/customizer.php:2059
#: inc/customizer.php:2270
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1419
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1439
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1454
msgid "Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1468
msgid "Padding Left Right"
msgstr ""

#: inc/customizer.php:1482
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1503
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1514
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1530
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:1539
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1541
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1552
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1554
#: inc/get-started/get-started.php:256
msgid "3"
msgstr ""

#: inc/customizer.php:1566
#: inc/customizer.php:1583
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:1610
#: inc/customizer.php:1748
#: inc/customizer.php:1955
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1623
#: inc/customizer.php:1784
#: inc/customizer.php:1991
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1633
#: inc/customizer.php:1771
#: inc/customizer.php:1978
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1646
#: inc/customizer.php:1807
#: inc/customizer.php:2014
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1656
#: inc/customizer.php:1794
#: inc/customizer.php:2001
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1669
#: inc/customizer.php:1830
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1679
#: inc/customizer.php:1817
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1713
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:1738
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1761
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:1840
msgid "Tags"
msgstr ""

#: inc/customizer.php:1850
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:1877
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1887
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:1898
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:1908
#: inc/customizer.php:1921
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:1910
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:1923
msgid "NEXT"
msgstr ""

#: inc/customizer.php:1934
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:1935
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:1937
msgid "100%"
msgstr ""

#: inc/customizer.php:1945
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2046
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2086
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2102
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2114
msgid "Others Settings"
msgstr ""

#: inc/customizer.php:2121
#: inc/get-started/get-started.php:162
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2131
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2132
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2146
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2147
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2162
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2172
msgid "Breadcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2188
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2189
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2200
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2209
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2218
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2227
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2233
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2243
#: inc/customizer.php:2290
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2257
#: inc/customizer.php:2304
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2280
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2292
#: no-results.php:13
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2306
#: no-results.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2314
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:2337
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2392
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2401
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2431
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2441
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2461
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2474
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2483
#: inc/get-started/get-started.php:156
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2499
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2509
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2528
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:2538
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:2552
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:2553
#: inc/customizer.php:2570
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:2569
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:2586
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2600
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:2616
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:2633
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:2648
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2662
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:2677
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:2694
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:2707
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:2722
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:2739
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:2867
msgid "VW Magazine Pro"
msgstr ""

#: inc/customizer.php:2868
msgid "Upgrade Pro"
msgstr ""

#: inc/customizer.php:2874
#: inc/get-started/get-started.php:102
#: inc/get-started/get-started.php:185
#: inc/get-started/get-started.php:435
msgid "Documentation"
msgstr ""

#: inc/customizer.php:2875
msgid "Docs"
msgstr ""

#: inc/customizer.php:2881
msgid "250+ Themes Bundle at $99"
msgstr ""

#: inc/customizer.php:2882
msgid "Get Bundle"
msgstr ""

#: inc/get-started/get-started.php:5
msgid "About VW Magazine Theme"
msgstr ""

#: inc/get-started/get-started.php:5
msgid "About VW Magazine"
msgstr ""

#: inc/get-started/get-started.php:24
msgid "Welcome to VW Magazine Theme"
msgstr ""

#: inc/get-started/get-started.php:25
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/get-started/get-started.php:35
msgid "TRY PREMIUM"
msgstr ""

#: inc/get-started/get-started.php:36
msgid "VW MAGAZINE THEME"
msgstr ""

#: inc/get-started/get-started.php:42
msgid "GET THE FLAT DISCOUNT OF"
msgstr ""

#: inc/get-started/get-started.php:43
msgid "20%"
msgstr ""

#: inc/get-started/get-started.php:46
msgid "\"VWPRO20\""
msgstr ""

#: inc/get-started/get-started.php:47
msgid "USE COUPON CODE"
msgstr ""

#: inc/get-started/get-started.php:49
msgid "UPGRADE TO PRO"
msgstr ""

#: inc/get-started/get-started.php:60
msgid "Setup With Customizer"
msgstr ""

#: inc/get-started/get-started.php:62
msgid "Get Premium"
msgstr ""

#: inc/get-started/get-started.php:63
msgid "Free Vs Premium"
msgstr ""

#: inc/get-started/get-started.php:64
#: inc/get-started/get-started.php:203
msgid "Get 485+ Themes Bundle at $99"
msgstr ""

#: inc/get-started/get-started.php:86
msgid "Skip"
msgstr ""

#: inc/get-started/get-started.php:95
msgid "Lite Theme Information"
msgstr ""

#: inc/get-started/get-started.php:97
msgid "VW Magazine WordPress theme is built for online magazines, newspaper and editors. Though the theme is for Magazine and news sites it can also be used as a blogging theme by fashion designers, food and travel bloggers, personal blogs, review site and any creative website, online news publishing sites, content-focused website, dynamic news, newspapers, publishers, fashion and style magazine, childrens magazine, auto magazine, comic book release, ebooks, Filmfare Magazine, VOGUE Magazine, Women’s Magazine, graphic novel, portfolio, Outlook Magazine, Magazine, Business News, Editorial, Media, Publications, content publishing site, games, entertainment, video, new portal, photography, games review, fitness magazine, health magazine, professional blog, beauty magazine, lifestyle bloggers, dynamic news, online and gaming magazines, technology and sports bloggers. The WP Theme Bundle by VW Themes offers 420+ high-quality WordPress themes suitable for a wide range of businesses and niches. News portals and editors got the best theme to focus on their content. This minimalist theme is clean and beautiful. Its user-friendly interface caters to smooth navigation. It is fully responsive, it has tab widget, Four Columns, personalization options, Theme Options, Clean Customizer, cross-browser compatible and translation ready. You can easily customize it to change its colour, fonts, Sticky Post, logo, one column layouts, SEO friendly etc. effortlessly. It has multiple page layouts to design each template differently. This magazine WordPress theme can up your Google ranking as it is search engine optimized. This ensures faster page loading. The theme has many colour options and various fonts to choose from to give your site the professional look you must be yearning for. This multipurpose Magazine theme is very interactive which is very important for a newsletter or magazine site. It focuses on content. Various sliders can be implemented not just on the left and right side but on other parts of the site as well to feature links to other articles. Your content will get maximum attention and can be positioned with images to grab maximum eyeballs."
msgstr ""

#: inc/get-started/get-started.php:99
msgid "Theme Documentation"
msgstr ""

#: inc/get-started/get-started.php:100
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/get-started/get-started.php:105
msgid "Theme Customizer"
msgstr ""

#: inc/get-started/get-started.php:106
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/get-started/get-started.php:108
msgid "Customizing"
msgstr ""

#: inc/get-started/get-started.php:111
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/get-started/get-started.php:112
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/get-started/get-started.php:114
msgid "Support Forum"
msgstr ""

#: inc/get-started/get-started.php:117
msgid "Reviews & Testimonials"
msgstr ""

#: inc/get-started/get-started.php:118
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/get-started/get-started.php:120
msgid "Reviews"
msgstr ""

#: inc/get-started/get-started.php:123
msgid "Link to customizer"
msgstr ""

#: inc/get-started/get-started.php:128
msgid "Upload your logo"
msgstr ""

#: inc/get-started/get-started.php:147
msgid "Menus"
msgstr ""

#: inc/get-started/get-started.php:153
msgid "Post settings"
msgstr ""

#: inc/get-started/get-started.php:165
msgid "Footer Text"
msgstr ""

#: inc/get-started/get-started.php:172
msgid "How to set up Home Page Template"
msgstr ""

#: inc/get-started/get-started.php:174
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/get-started/get-started.php:176
msgid "1. Create a new page :"
msgstr ""

#: inc/get-started/get-started.php:176
#: inc/get-started/get-started.php:181
msgid " Go to "
msgstr ""

#: inc/get-started/get-started.php:177
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/get-started/get-started.php:179
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/get-started/get-started.php:181
msgid "2. Set the front page:"
msgstr ""

#: inc/get-started/get-started.php:182
msgid " Settings >> Reading "
msgstr ""

#: inc/get-started/get-started.php:183
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/get-started/get-started.php:185
msgid " Once you are done with this, then follow the"
msgstr ""

#: inc/get-started/get-started.php:192
msgid "Premium Theme Information"
msgstr ""

#: inc/get-started/get-started.php:195
msgid "The premium magazine WordPress theme is a multipurpose theme. It is essentially made for online magazines, news portals, editors, informative sites and publishers. But you can use it for blogging on various topics like fashion, food, travel, photography etc. If you are concerned that your site will have to handle high traffic due to frequent content posting across various channels, then dont worry this theme can handle this situation perfectly. Its search engine optimized code is able to handle the traffic and at the same time increases its Google ranking for more traffic influx to your site. This premium WP magazine theme can be used for a portfolio. Since its a magazine and blogging theme, the main emphasis is given to content. Content is presented as the hero in this theme. You can add images, videos and audios with your content to make it more attractive and informative at the same time. No need to mention that it is responsive, cross-browser compatible, translation ready and supports RTL writing. You can also sell your magazines online as this theme is WooCommerce compatible. Though the theme has no fewer features but you can still extend its features through third party plugins."
msgstr ""

#: inc/get-started/get-started.php:200
msgid "Live Demo"
msgstr ""

#: inc/get-started/get-started.php:201
msgid "Buy Pro"
msgstr ""

#: inc/get-started/get-started.php:202
msgid "Pro Documentation"
msgstr ""

#: inc/get-started/get-started.php:212
msgid "Theme Features"
msgstr ""

#: inc/get-started/get-started.php:219
msgid "Free Themes"
msgstr ""

#: inc/get-started/get-started.php:220
msgid "Premium Themes"
msgstr ""

#: inc/get-started/get-started.php:225
msgid "Theme Customization"
msgstr ""

#: inc/get-started/get-started.php:230
msgid "Responsive Design"
msgstr ""

#: inc/get-started/get-started.php:235
msgid "Logo Upload"
msgstr ""

#: inc/get-started/get-started.php:240
msgid "Social Media Links"
msgstr ""

#: inc/get-started/get-started.php:245
msgid "Slider Settings"
msgstr ""

#: inc/get-started/get-started.php:250
msgid "Number of Slides"
msgstr ""

#: inc/get-started/get-started.php:251
msgid "4"
msgstr ""

#: inc/get-started/get-started.php:252
msgid "Unlimited"
msgstr ""

#: inc/get-started/get-started.php:255
msgid "Template Pages"
msgstr ""

#: inc/get-started/get-started.php:257
msgid "6"
msgstr ""

#: inc/get-started/get-started.php:260
msgid "Home Page Template"
msgstr ""

#: inc/get-started/get-started.php:261
#: inc/get-started/get-started.php:262
#: inc/get-started/get-started.php:272
msgid "1"
msgstr ""

#: inc/get-started/get-started.php:265
msgid "Theme sections"
msgstr ""

#: inc/get-started/get-started.php:266
msgid "2"
msgstr ""

#: inc/get-started/get-started.php:267
msgid "8"
msgstr ""

#: inc/get-started/get-started.php:270
msgid "Contact us Page Template"
msgstr ""

#: inc/get-started/get-started.php:275
msgid "Blog Templates & Layout"
msgstr ""

#: inc/get-started/get-started.php:277
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/get-started/get-started.php:280
msgid "Page Templates & Layout"
msgstr ""

#: inc/get-started/get-started.php:282
msgid "2(Left/Right Sidebar)"
msgstr ""

#: inc/get-started/get-started.php:285
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/get-started/get-started.php:290
msgid "Global Color Option"
msgstr ""

#: inc/get-started/get-started.php:295
msgid "Section Reordering"
msgstr ""

#: inc/get-started/get-started.php:300
msgid "Demo Importer"
msgstr ""

#: inc/get-started/get-started.php:305
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/get-started/get-started.php:310
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/get-started/get-started.php:315
msgid "Full Documentation"
msgstr ""

#: inc/get-started/get-started.php:320
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/get-started/get-started.php:325
msgid "Woo-Commerce Compatibility"
msgstr ""

#: inc/get-started/get-started.php:330
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/get-started/get-started.php:335
msgid "Secure and Optimized Code"
msgstr ""

#: inc/get-started/get-started.php:340
msgid "Exclusive Functionalities"
msgstr ""

#: inc/get-started/get-started.php:345
msgid "Section Enable / Disable"
msgstr ""

#: inc/get-started/get-started.php:350
msgid "Section Google Font Choices"
msgstr ""

#: inc/get-started/get-started.php:355
msgid "Gallery"
msgstr ""

#: inc/get-started/get-started.php:360
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/get-started/get-started.php:365
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/get-started/get-started.php:370
msgid "Shortcodes"
msgstr ""

#: inc/get-started/get-started.php:375
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/get-started/get-started.php:380
msgid "Premium Membership"
msgstr ""

#: inc/get-started/get-started.php:385
msgid "Budget Friendly Value"
msgstr ""

#: inc/get-started/get-started.php:390
msgid "Priority Error Fixing"
msgstr ""

#: inc/get-started/get-started.php:395
msgid "Custom Feature Addition"
msgstr ""

#: inc/get-started/get-started.php:400
msgid "All Access Theme Pass"
msgstr ""

#: inc/get-started/get-started.php:405
msgid "Seamless Customer Support"
msgstr ""

#: inc/get-started/get-started.php:412
msgid "Upgrade to Pro"
msgstr ""

#: inc/get-started/get-started.php:422
msgid "WP Theme Bundle"
msgstr ""

#: inc/get-started/get-started.php:423
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/get-started/get-started.php:425
msgid "Features:"
msgstr ""

#: inc/get-started/get-started.php:426
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/get-started/get-started.php:427
msgid "Seamless Integration."
msgstr ""

#: inc/get-started/get-started.php:428
msgid "Customization Flexibility."
msgstr ""

#: inc/get-started/get-started.php:429
msgid "Regular Updates."
msgstr ""

#: inc/get-started/get-started.php:430
msgid "Dedicated Support."
msgstr ""

#: inc/get-started/get-started.php:432
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/get-started/get-started.php:434
msgid "Buy Now"
msgstr ""

#: inc/get-started/plugin-activation.php:42
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/get-started/plugin-activation.php:45
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/get-started/plugin-activation.php:55
#: inc/get-started/plugin-activation.php:253
msgid "Installing"
msgstr ""

#: inc/get-started/plugin-activation.php:56
#: inc/get-started/plugin-activation.php:254
msgid "Activating"
msgstr ""

#: inc/get-started/plugin-activation.php:57
#: inc/get-started/plugin-activation.php:255
msgid "Error"
msgstr ""

#: inc/get-started/plugin-activation.php:131
#: inc/get-started/plugin-activation.php:329
msgid "Install %s Now"
msgstr ""

#: inc/get-started/plugin-activation.php:133
#: inc/get-started/plugin-activation.php:331
msgid "Install & Activate"
msgstr ""

#: inc/get-started/plugin-activation.php:150
#: inc/get-started/plugin-activation.php:348
msgid "Activate %s Now"
msgstr ""

#: inc/get-started/plugin-activation.php:152
#: inc/get-started/plugin-activation.php:350
#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/get-started/plugin-activation.php:155
#: inc/get-started/plugin-activation.php:353
#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/get-started/plugin-activation.php:240
#: inc/tgm/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/get-started/plugin-activation.php:243
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:17
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:38
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:52
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:67
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:77
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:93
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:103
msgid "Site Tagline Font Size"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:24
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-profile.php:57
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-profile.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-profile.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-profile.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-profile.php:30
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-profile.php:31
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-profile.php:32
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-profile.php:33
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-profile.php:34
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-profile.php:35
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-profile.php:61
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-profile.php:65
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-profile.php:69
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-profile.php:73
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-profile.php:77
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-profile.php:81
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-profile.php:85
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:138
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:139
#: inc/typography/ctypo.php:145
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:144
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:165
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:166
#: inc/typography/ctypo.php:172
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:171
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:192
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:193
#: inc/typography/ctypo.php:199
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:198
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:219
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:220
#: inc/typography/ctypo.php:226
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:225
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:246
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:247
#: inc/typography/ctypo.php:253
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:252
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:273
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:274
#: inc/typography/ctypo.php:280
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:279
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:300
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:301
#: inc/typography/ctypo.php:307
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:306
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:327
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:328
#: inc/typography/ctypo.php:334
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:333
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:367
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:368
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Oblique"
msgstr ""

#: no-results.php:19
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:24
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:26
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:35
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:41
msgid "Tag Cloud"
msgstr ""

#: template-parts/header/content-header.php:94
msgid "BUY NOW"
msgstr ""

#: template-parts/header/navigation.php:15
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:18
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:28
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:27
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:32
msgid "Edit"
msgstr ""

#: template-parts/related-posts.php:60
msgid "0 Comment"
msgstr ""

#: template-parts/related-posts.php:60
msgid "0 Comments"
msgstr ""

#: template-parts/related-posts.php:60
msgid "% Comments"
msgstr ""

#: template-parts/single-post-layout.php:48
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:66
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:72
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:75
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
